
Conversion Tools - Feature #1839

add support for the customization of file names (external procedure)

10/30/2012 01:53 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 64.00 hours

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 10/30/2012 01:57 PM - Eric Faulhaber

Customers often have cryptic file names for their external procedure files, due to file system limitations of the past.  Currently, we support database

schema name customization, but not file-level name customization.  Adding this feature will require cooperation with customers to understand their

conventions and determine their needs, but the support mechanism should be as generic as possible.

#2 - 10/31/2012 03:20 PM - Greg Shah

- Target version set to Code Improvements

#3 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
